Subject: Re: pending SO
From: Rosette Modiri <[email-masked]>
To: Saifullah Kar <[email-masked]>
Cc: Nazmul Haque <[email-masked]>
Date: Fri, 10 Jan 2020 11:26:52 -0700 (MST)

SO1414298 : I think picture might be important here. 

@Nazmul, please try to attach the pic here. 

From: "Saifullah Kar" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 10 January, 2020 21:51:27 
Subject: pending SO 

1) SO1410440 

2) SO1414298 C2541765 Everett lewis PENDING APPROVAL 
SALES ORDER WAS CREATED ON 01/02/2020. 
CUSTOMER IS ASKING WHAT'S THE HOLD UP( BY NAJMUL) 

3)SO1399339 

I have checked these SO they seem fine except najmul's he has not attched any pic. HOwever I guess pic is not needed